<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link rel="stylesheet" href="css/main.css" />
  <script src="https://kit.fontawesome.com/c4c2801ca9.js" crossorigin="anonymous"></script>
</head>

<body>
  <header class="flex-between header center-elemnt">
    <a href="#">
      <img src="./img/logo.png" class="logo" alt="">
    </a>
    <nav class="header-menu">
      <ul class="header-list">
          <li class="header-list-elem"><a href="#" class="header-link">Home</a></li>
          <li class="header-list-elem"><a href="#" class="header-link">News</a></li>
          <li class="header-list-elem"><a href="#" class="header-link">Gallery</a></li>
          <li class="header-list-elem"><a href="#" class="header-link">Pages</a></li>
          <li class="header-list-elem layouts"><a href="#" class="header-link">Layouts</a> 
              <nav class="layouts-nav">
                  <ul class="layuots-list">
                      <li class="layouts-item headers"><a href="#" class="layouts-link">Headers</a>  <nav class="headers-nav">
                              <ul class="headers-list">
                                  <li class="headers-item no-headers"><a href="#" class="headers-link">No headers</a></li>
                                  <li class="headers-item"><a href="#" class="headers-link">Only bread crumbs</a></li>
                                  <li class="headers-item"><a href="#" class="headers-link">Automatic</a></li>
                                  <li class="headers-item"><a href="#" class="headers-link">Custom Text/HTML</a></li>
                                  <li class="headers-item"><a href="#" class="headers-link">Twitter feed</a></li>
                                  <li class="headers-item"><a href="#" class="headers-link">Slider</a></li>
                              </ul>
                          </nav>
                      </li>
                      <li class="layouts-item"><a href="#" class="layouts-link">Sidebar</a></li>
                      <li class="layouts-item"><a href="#" class="layouts-link">Colums</a></li>
                  </ul>
              </nav>
          </li>
          <li class="header-list-elem"><a href="#" class="header-link">Features</a></li>
          <li class="header-list-elem"><a href="#" class="header-link">Blog</a></li>
          <li class="header-list-elem"><a href="#" class="header-link">Contact</a></li>
      </ul>
  </nav>

  </header>

  <section class="main-article center-elemnt">
    <div class="img-wrapp">
      <img class="about-section-img" src="./img/banner.jpg" alt="lady-with-cup" srcset="">
    </div>
    <div class="lead-block">
      <h2 class="lead-block-article">About To Lead Huge Spotify Funding</h2>
      <div class="lead-block-text">
        <p class="about-europe">European streaming music startup Spotify is in the process of closing a very large
          financing, say multiple sources. DST, the venture firm that has backed Facebook, Groupon and Zynga, is said
          to
          be leading the deal, which values Spotify.
          Read more</p>
        <div class="header-arrows">
          <a href="#" class="about-btn"><i class="fas fa-chevron-left"></i></a>
          <a href="#" class="about-btn"><i class="fas fa-chevron-right"></i></a>
        </div>
      </div>
    </div>
  </section>

  <main class="wrap  center-elemnt">
    <nav class="custom-menu">
          <h3 class="custom-title">Custom menu</h3>
      <ul class="custom-list"> 
          <li class="custom-elem"><a href="#" class="custom-link">Product Overview</a></li>                        
          <li class="custom-elem"><a href="#" class="custom-link">Content Managment</a></li>  
          <li class="custom-elem"><a href="#" class="custom-link active">Online Store</a></li>  
          <li class="custom-elem"><a href="#" class="custom-link link-arrow-right-close">Email Marketing</a></li>  
          <li class="custom-elem"><a href="#" class="custom-link">Powerful Modules</a></li>  
          <li class="custom-elem"><a href="#" class="custom-link link-arrow-right-open">CRM & Web Form Builder</a>
              <ul class="web-list">
                  <li><a href="#" class="custom-link web-list-link link-arrow-right-close">Full Features</a></li> 
                  <li><a href="#" class="custom-link web-list-link">Extensibility</a></li> 
                  <li><a href="#" class="custom-link web-list-link link-arrow-right-open">Email, Hosting Simple DNS</a>
                      <ul class="email-list">
                          <li><a href="#" class="custom-link email-list-link link-arrow-left">Content Managment</a></li> 
                          <li><a href="#" class="custom-link email-list-link link-arrow-left">Online Store</a></li> 
                          <li><a href="#" class="custom-link email-list-link link-arrow-left">Email Marketing</a></li> 
                          <li><a href="#" class="custom-link email-list-link link-arrow-left">Powerful Modules</a></li> 
                      </ul>
                  </li>
                  <li><a href="#" class="custom-link web-list-link">Shipping Providers</a></li>  
              </ul>    
          <li class="custom-elem"><a href="#" class="custom-link">Reporting & Analytics</a></li> 
          <li class="custom-elem"><a href="#" class="custom-link">Design & Customization</a></li> 
      </ul>
  </nav>


    <section class="news ">
      <div class="first-oficial bottom-chapter">
        <h2 class="first-oficial-text  ">Is The First Official Chrome OS Device A Monitor Or All-In-One
          PC? Nope.</h2>
        <div class="date">
          <div class="full-date">
            <p class="day-date">19</p>
            <div class="date-m">
              <p class="year-date">MAR </p>
              <p class="year-date">2011</p>
            </div>
          </div>
        </div>
      </div>
      <div class="audio-boo-text border-top inside-paddings">
        <p><em>AudioBoo, the social sound sharing startup, has developed an iPhone framework that gives drag and
            drop audio recording functionality to any iPhone app. That means any app developer can now add
            Audioboo recording functionality to their app, thus adding a new kind of social functionality.
          </em></p>
      </div>
      <div class="chapter border-top">
        <div class="inside-paddings">
          <h3 class="chapter-name">Deployment tools</h3>
        </div>
        <p class="chapter-text chapter-margin">But that’s probably not what will immediately kick off a new wave of
          users. Audioboo
          plans to officially launch this with a number of high profile media partners “in a couple of weeks”
          including
          the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta versions of
          the new platform that works with the plugin. A revamp of the Android version of the app will bring
          it up to par with the iPhone and have a similar plugin environment.</p>
        <div class="img-arrticle-wrapp">
          <img src="./img/boss.png" class="img-arrticle" alt="boss">
          <p class="img-desc">Image caption from alt</p>
        </div>
        <div>
          <div class="">
            <p class="chapter-text chapter-m">To keep it simple, I’d recogher average scores or for deciding
              betmmend
              a total of
              four to five principles; but as with everything, tailor it to your own business. One effective method I
              have
              found is to set your principles in a spreadsheet, rank them, and then decide on a cut-off
              This is a great tool for identifying deals with highe average scores
              or for deciding between two potential deals. We’ve prepared an example of such a spreadsheet ber
              of high profile mdentifying deals with hiedia partners “in a couple of weeks” including the BBC,
              ABC Australia, Guardian, Sky News and more all trialling the beta
              <img src="./img/hand.png" class="hand" alt="hand">
              To keep it simple, I’d recommend a total of four to five principles;
              but as with everything, tailor it to your own business. One effective method I have found is to set your
              principles in
              a spreadsheet, rank them, and then decide on a cut-off average for qualification.</p>
            <p class="chapter-text">
              This is a great tool for identifying deals with higher average scores or for deciding between
              two potential deals. We’ve prepared an example of such a spreadsheet. But that’s probably not
              what will immediately kick off a new wave of users. Audioboo plans to officially launch this
              with a number of high profile media partners “in a couple of weeks” including the BBC, ABC
              Australia, Guardian, Aljadentifying deals with hizeera, Sky News and more all trialling the beta
              versions of the new platform the revamp of the Android version of the app will bring it up to par with the
              iPhone and have a similar plugin environment. Audoboo CEO and founder Mark Rock believes this will
              “fundamentally change the nature of how audio is captured and then distributed on the Internet.” Clearly
              this this this will give audioboo a lot of potential for scale compared to competitors like SoundCloud and
              Cinch who continue to rely on user-generated growth.</p>
          </div>
        </div>
      </div>
      <div class="border-top bottom-chapter padding-chapter" >
          <h3 class="chapter-name chatper_margbot">Deployment tools</h3>
        <div class="chapter-m">
          <p class="chapter-text">But that’s probably not what will immediately kick off a new wave of users. Audioboo
            plans to
            officially launch this with a number of high profile media partneraClearly this will give audioboo a
            lot of potential for scale compared to competitors like SoundCloud and Cinch who continue to rely on
            user-generated growth.</p>
        </div>
        <p class="chapter-text">
          SoundCloud recently entered into the spoken word space, technically the “patch” of Audioboo.
          Audioboo was technically the first in 2009 to make voice “social” but it’s been joined by others
          like Broadcastr, Cinch and also iPadio, though iPadio is more enterprise focused. However,
          Soundcloud’s music focus has given it an impressive range of features in manipulating sound, while
          Audioboo has concentrated on dealing with broadcasters and media martners.s “in a couple of weeks”
          including the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta
          versions of the new platform that works with the plugin. A revamp of the Android version of the app
          will bring it up to par with the iPhone and have a similar plugin.
        </p>
      </div>
      </div>
      <div class="flex-between border-top pages-paddings">
        <div>
          <a href="#" class="chapter-name change-pages">
            <img src="./img/left.png" class="btn-left-arrow" alt=""><span>Previous news</span>
          </a>
        </div>
        <div>
          <a href="#" class="chapter-name change-pages">
            <span>Next news</span> <img src="./img/right.png" class="btn-right-arrow" alt="">
          </a>
        </div>
      </div>
    </section>
  </main>

  <section class="partners center-elemnt border-top clients">
    <div class="our-clients">
      Our Clients
    </div>
    <div>
      <a href="#"><img class="partners-item" src="./img/creative-studios.png" alt="creative-studios"></a>
    </div>
    <div>
      <a href="#"><img class="partners-item" src="./img/kreatif.png" alt="kreatif"></a>
    </div>
    <div>
      <a href="#"><img class="partners-item" src="./img/star.png" alt="star"></a>
    </div>
    <div>
      <a href="#"><img class="partners-item" src="./img/gofx.png" alt="gofx"></a>
    </div>
    <div>
      <a href="#"><img class="partners-item" src="./img/leaf.png" alt="leaf"></a>
    </div>
  </section>

  <footer class="footer border-top">
    <div class="footer-wrap center-elemnt">
      <div class="quick-links">
        <div class="footer-margin">
          <h5 class="footer-caption">Quick Links</h5>
        </div>
        <div class="link-list">
          <ul class="link-list-mid">
            <li><a href="#" class="footer-link-list">Your custom</a></li>
            <li><a href="#" class="footer-link-list">Additional menu</a></li>
            <li><a href="#" class="footer-link-list">Features</a></li>
            <li><a href="#" class="footer-link-list">Pricing</a></li>
            <li><a href="#" class="footer-link-list">Cusomers</a></li>
          </ul>
          <ul class="link-list-mid">
            <li><a href="#" class="footer-link-list">Additional menu</a></li>
            <li><a href="#" class="footer-link-list">Features</a></li>
            <li><a href="#" class="footer-link-list">Your Custom</a></li>
            <li><a href="#" class="footer-link-list">Pricing</a></li>
            <li><a href="#" class="footer-link-list">Cusomers</a></li>
          </ul>
          <ul class="link-list-mid">
            <li><a href="#" class="footer-link-list">Features</a></li>
            <li><a href="#" class="footer-link-list">Pricing</a></li>
            <li><a href="#" class="footer-link-list">Cusomers</a></li>
          </ul>
        </div>
      </div>

      <div class="secutiry">
        <div class="footer-margin">
          <h5 class="footer-caption">Security & Privacy</h5>
        </div>
        <ul>
          <li><a href="#" class="footer-link-list">Security</a></li>
          <li><a href="#" class="footer-link-list">Privacy Policy</a></li>
          <li><a href="#" class="footer-link-list">Terms of Service</a></li>
        </ul>
      </div>

      <div class="stay-in-touch">
        <div class="footer-margin">
          <h5 class="footer-caption">Stay in touch</h5>
        </div>
        <ul class="social-media">
          <li class="social-margin"><a href="#" class="media-item"><i class="fab fa-twitter-square"></i></a></li>
          <li class="social-margin"><a href="#" class="media-item"><i class="fab fa-facebook-square"></i></a></li>
          <li class="social-margin"><a href="#" class="media-item"><i class="fab fa-linkedin"></i></a></li>
          <li class="social-margin"><a href="#" class="media-item"><i class="fas fa-rss-square"></i></a></li>
        </ul>
        <p class="footer-copyright">Copyright (C) 2011 Company Inc.</p>
      </div>
    </div>
  </footer>

</body>

</html>